<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="bijlage-in-het-stop-tekstmodel"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Bijlage in het STOP-tekstmodel</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="bijlage-in-het-stop-tekstmodel"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a><ul><li><a href="bijlagen.html">Bijlagen</a><ul><li class="active"><a href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></li><li><a href="bijlage_IO.html">Informatieobject als bijlage</a></li></ul></li></ul></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Bijlage in het STOP-tekstmodel</h1><div class="body"><p class="p">Een <a class="xref" href="bijlagen.html">bijlage</a> die uit tekst bestaat en die onderdeel is van het besluit of de regeling wordt als een van onderstaande elementen uit het STOP-tekstmodel beschouwd en gecodeerd.</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage"><code class="ph codeph">tekst:Bijlage</code></a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Motivering.html#Motivering"><code class="ph codeph">tekst:Motivering</code></a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting"><code class="ph codeph">tekst:Toelichting</code></a></p></li></ul></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="bijlage-als-onderdeel-van-de-tekst-in-stop-xml"><h2 class="title topictitle2" id="ariaid-title2">Bijlage als onderdeel van de tekst in STOP-XML</h2><div class="body"><p class="p">De inhoud van de bijlage kan alleen betrekking hebben op het besluit, maar het kan ook onderdeel zijn van de beschreven regeling. In het tweede geval moet de bijlage geconsolideerd worden. Dit is in STOP geïmplementeerd door het XML element <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a> toe te staan op meerdere plaatsen binnen een tekst-module.</p></div><article class="topic nested2" aria-labelledby="ariaid-title3" id="motivering-en-toelichting"><h3 class="title topictitle3" id="ariaid-title3">Motivering en toelichting</h3><div class="body"><p class="p">Een <code class="ph codeph">tekst:Motivering</code> geeft altijd alleen redenen en extra informatie bij het besluit en wordt nooit geconsolideerd.</p><p class="p">Een <code class="ph codeph">tekst:Toelichting</code> komt in twee smaken:</p><ul class="ul"><li class="li"><p class="p">toelichtende tekst op het <strong class="ph b">besluit</strong>: De <code class="ph codeph">tekst:Toelichting</code> wordt niet geconsolideerd. De <code class="ph codeph">tekst:Toelichting</code> is onderdeel van het <code class="ph codeph">tekst:Nawerk</code></p></li><li class="li"><p class="p">toelichtend tekst op de <strong class="ph b">regeling</strong>: De <code class="ph codeph">tekst:Toelichting</code> wordt geconsolideerd. De <code class="ph codeph">tekst:Toelichting</code> is onderdeel van een <code class="ph codeph">tekst:Regeling</code></p></li></ul><p class="p"><code class="ph codeph">tekst:Motivering</code> en <code class="ph codeph">tekst:Toelichting</code> kunnen ook zelf weer Bijlages bevatten. Deze bijlages worden als onlosmakelijk deel van de tekst van de Motivering/Toelichting beschouwd. De consolidatieregels voor Toelichting en Motivering gelden derhalve onverkort voor hun Bijlages.</p></div></article><article class="topic nested2" aria-labelledby="ariaid-title4" id="overige-bijlages"><h3 class="title topictitle3" id="ariaid-title4">Overige bijlages</h3><div class="body"><p class="p">De positie van <code class="ph codeph">tekst:Bijlage</code> geeft aan of de bijlage geconsolideerd wordt als onderdeel van de (nieuwe) regeling of dat de bijlage alléén bij het besluit hoort:</p><ul class="ul"><li class="li"><p class="p">een bijlage bij een besluit wordt <strong class="ph b">niet</strong> geconsolideerd; deze wordt gecodeerd als <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a> binnen <a class="xref" href="tekst_xsd_Element_tekst_Nawerk.html#Nawerk">tekst:Nawerk</a></p></li><li class="li"><p class="p">een bijlage bij een regeling wordt <strong class="ph b">wel</strong> geconsolideerd; deze wordt gecodeerd als <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a> in de elementen die een Regeling coderen</p><ul class="ul"><li class="li"><p class="p">als onderdeel van een aangeleverd Besluit binnen de elementen</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html#MaakInitieleRegeling">tekst:MaakInitieleRegeling</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_NieuweRegeling.html#NieuweRegeling">tekst:NieuweRegeling</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie">tekst:RegelingMutatie</a></p></li></ul></li><li class="li"><p class="p">als onderdeel van een geconsolideerde regeling</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Regeling.html#Regeling">tekst:Regeling</a></p></li></ul></li></ul></li></ul><p class="p">Het is aan te raden om in de tekst van het besluit (of de door het besluit vastgestelde regeling) te verwijzen naar de relevante bijlage. In de Aanwijzingen voor de Regelgeving of STOP worden hierover echter geen regels gesteld.</p></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title5" id="voorbeelden"><h2 class="title topictitle2" id="ariaid-title5">Voorbeelden</h2><div class="body"><p class="p">Hieronder voorbeelden van mogelijke coderingen</p></div><article class="topic nested2" aria-labelledby="ariaid-title6" id="voorbeeld-1-bijlages-van-een-nieuweregeling-en-van-een-besluit"><h3 class="title topictitle3" id="ariaid-title6">Voorbeeld 1: Bijlages van een <code class="ph codeph">&lt;NieuweRegeling&gt;</code> en van een <code class="ph codeph">&lt;Besluit&gt;</code></h3><div class="body"><pre class="pre codeblock"><code>  &lt;Besluit&gt;
    &lt;NieuweRegeling&gt;
      ...
      &lt;Bijlage&gt;
        &lt;!-- Dit is een bijlage die geconsolideerd wordt als onderdeel van de (nieuwe) regeling. --&gt;
      &lt;/Bijlage&gt;
      ...
    &lt;/NieuweRegeling&gt;
    &lt;Nawerk&gt;
      ...
      &lt;Bijlage&gt;
        &lt;!-- Dit is een bijlage bij het besluit die niet geconsolideerd wordt. --&gt;
      &lt;/Bijlage&gt;
      ...
    &lt;/Nawerk&gt;
  &lt;/Besluit&gt;</code></pre></div></article><article class="topic nested2" aria-labelledby="ariaid-title7" id="voorbeeld-2-bijlages-van-een-maakinitieleregeling-binnen-een-wijzigbijlage-en-een-van-besluit"><h3 class="title topictitle3" id="ariaid-title7">Voorbeeld 2: Bijlages van een <code class="ph codeph">&lt;MaakInitieleRegeling&gt;</code> binnen een <code class="ph codeph">&lt;WijzigBijlage&gt;</code> en een van <code class="ph codeph">&lt;Besluit&gt;</code></h3><div class="body"><pre class="pre codeblock"><code>  &lt;Besluit&gt;
    &lt;Regeling&gt;
      ...
      &lt;WijzigBijlage&gt;
        &lt;MaakInitieleRegeling&gt;
		  ...
          &lt;Bijlage&gt;
            &lt;!-- Dit is een bijlage die geconsolideerd wordt als onderdeel van de (nieuwe) regeling. --&gt;
          &lt;/Bijlage&gt;
		  ...
        &lt;/MaakInitieleRegeling&gt;
      &lt;/WijzigBijlage&gt;
      ...
      &lt;Bijlage&gt;
        &lt;!-- Dit is een bijlage bij het besluit die niet geconsolideerd wordt. --&gt;
      &lt;/Bijlage&gt;
      ...
    &lt;/Regeling&gt;
    &lt;Nawerk&gt;
      ...
      &lt;Bijlage&gt;
        &lt;!-- Dit is een bijlage bij het besluit die niet geconsolideerd wordt. --&gt;
      &lt;/Bijlage&gt;
      ...
    &lt;/Nawerk&gt;
  &lt;/Besluit&gt;</code></pre></div></article><article class="topic nested2" aria-labelledby="ariaid-title8" id="toevoegen-van-een-bijlage-aan-een-regeling"><h3 class="title topictitle3" id="ariaid-title8">Toevoegen van een bijlage aan een regeling</h3><div class="body"><p class="p">Een bijlage kan ook via een wijzigingsbesluit aan een (geconsolideerde) regeling worden toegevoegd:</p><pre class="pre codeblock"><code>  &lt;Besluit&gt;
    &lt;Regeling&gt;
      ...
      &lt;WijzigBijlage&gt;
        &lt;RegelingMutatie&gt;
          &lt;VoegToe ...&gt;
		    ...
            &lt;Bijlage&gt;
              &lt;!-- Dit is een bijlage die geconsolideerd wordt als onderdeel van de (bestaande) regeling. --&gt;
            &lt;/Bijlage&gt;
			...
          &lt;/VoegToe&gt;
        &lt;/RegelingMutatie&gt;
      &lt;/WijzigBijlage&gt;
      ...
    &lt;/Regeling&gt;
  &lt;/Besluit&gt;</code></pre><p class="p">Een bijlage bij een (geconsolideerde) regeling kan, net als de tekst van de regeling, via een <a class="xref" href="tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie">RegelingMutatie</a> gewijzigd worden.</p></div></article></article></article></main></body></html>